Subject: [eap] New intermediary EAPbis draft available

From: [email-masked] (Henrik Levkowetz)
Date: Fri, 13 Jun 2003 13:19:20 +0200

A new intermediate version of the EAPbis draft is available for inspection here:

http://www.levkowetz.com/ietf/drafts/eap/draft-ietf-eap-rfc2284bis-04.e.txt

Html and diffs are also available: http://www.levkowetz.com/ietf/drafts/eap/

The new EAP-04.e version resolves the following issues which has been raised
since version -03: 121 131 134 138 139 141 142.

For more detail on open and resolved issues, see the EAP Issues List at:
http://www.drizzle.com/~aboba/EAP/eapissues.html

	Henrik